@media only screen and (min-width:992px) {
    nav#menu.main-menu {
        display: block !important
    }
    #mm-menu.main-menu {
        display: none !important
    }
    header .btn_mobile {
        display: none !important
    }
img.logo_normal {
    margin-top: -13px;
}
    .main-menu {
        position: relative;
        z-index: 9;
        width: auto;
        top: 12px;
        right: 15px;
        float: right;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        color: #fff
    }
    .main-menu ul,
    .main-menu ul li {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 0
    }
    .main-menu ul a,
    .main-menu ul li a {
        position: relative;
        margin: 0;
        padding: 0;
        display: block;
        padding: 5px 10px;
        white-space: nowrap
    }
    .main-menu>ul>li span>a {
        color: #fff;
        padding: 0 8px 15px 8px;
        font-size: 1.200rem;
        text-transform: uppercase;
        font-weight: 500
    }

.main-menu>ul>li span>a::before, .main-menu>ul>li.active span>a::before {
    content: "";
    background: #183883;
    width: 0%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    -ms-filter: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.main-menu>ul>li:hover span>a::before, .main-menu>ul>li.active span>a::before {
    visibility: visible;
    opacity: 1;
    -ms-filter: 1;
    width: 100%;
}


    header.sticky .main-menu>ul>li span>a {
        color: #444
    }
    header.sticky .main-menu>ul>li span:hover>a {
        opacity: 1;
        color: #183883
    }
    .main-menu ul ul {
        position: absolute;
        z-index: 1;
        visibility: hidden;
        left: 3px;
        top: 100%;
        margin: 0;
        display: block;
        padding: 0;
        background: #fff;
        min-width: 220px;
        -webkit-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, .175);
        -moz-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px 0 rgba(0, 0, 0, .175);
        transform: scale(.4);
        transform-origin: 10% top;
        transition: .15s linear, .1s opacity cubic-bezier(.39, .575, .565, 1), .15s transform cubic-bezier(.1, 1.26, .83, 1);
        opacity: 0;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        -webkit-transition: all .2s ease;
        -ms-transition: all .2s ease;
        transition: all .2s ease;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px
    }
    .main-menu ul ul:before {
        bottom: 100%;
        left: 15%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-bottom-color: #fff;
        border-width: 7px;
        margin-left: -7px
    }
    .main-menu ul ul li {
        display: block;
        height: auto;
        padding: 0
    }
    .main-menu ul ul li a {
        font-size: 12px;
        font-size: 0.975rem;
        font-weight: 500;
        color: #555;
        border-bottom: 1px solid #ededed;
        display: block;
        padding: 15px 10px;
        text-transform: none;
        line-height: 1
    }
    .main-menu ul li:hover>ul {
        padding: 0;
        visibility: visible;
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition-delay: .2s;
        transition-delay: .2s;
        -webkit-transition-duration: 0s, .2s, .2s;
        transition-duration: 0s, .2s, .2s
    }
    .main-menu ul ul li:first-child a:hover {
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        -ms-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0
    }
    .main-menu ul ul li:last-child a {
        border-bottom: none
    }
    .main-menu ul ul li:last-child a:hover {
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        -ms-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px
    }
    .main-menu ul ul li:hover>a {
        background-color: #f9f9f9;
        color: #183883;
        padding-left: 18px
    }
}
.field {display:none}
.name_object {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 37px;
    margin-bottom: 15px;
}
img.img_item {
    max-width: 100%;
}
.post-gallery {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 10px;
}
.main-menu ul ul.second_level_right {
    left: auto;
    right: 3px
}

.main-menu ul ul.second_level_right:before {
    right: 15%;
    left: auto
}

.main-menu ul ul li span a {
    font-weight: 500 !important
}

.main-menu ul ul li span a:hover {
    color: #183883;
    padding-left: 18px;
    opacity: 1
}

.main-menu ul ul li span a:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f105";
    float: right;
    font-size: 16px;
    font-size: 1rem;
    margin-top: -2px
}

.main-menu ul ul ul {
    position: absolute;
    border-top: 0;
    z-index: 1;
    height: auto;
    left: 100%;
    top: 0;
    margin: 0;
    padding: 0;
    background: #fff;
    min-width: 190px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.main-menu ul ul ul.third_level_left {
    right: 100%;
    left: auto
}

.main-menu ul ul ul li a {
    border-bottom: 1px solid #ededed !important
}

.main-menu ul ul ul li:last-child a {
    border-bottom: none !important
}

.main-menu ul ul ul:before {
    border-width: 0;
    margin-left: 0
}

@media only screen and (max-width:991px) {
    nav#menu {
        display: none !important
    }
    .mm-menu {
        background: #fff
    }
    .main-menu {
        top: 0;
        right: 0;
        float: none
    }
    ul.mm-listview {
        line-height: 25px
    }
    ul.mm-listview li a {
        color: #555 !important;
        display: block
    }
}

#menu.fake_menu {
    display: none !important;
    visibility: hidden !important
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    background-color: #fff;
    z-index: 99999999999 !important
}

[data-loader=circle-side] {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    -webkit-animation: circle infinite .95s linear;
    -moz-animation: circle infinite .95s linear;
    -o-animation: circle infinite .95s linear;
    animation: circle infinite .95s linear;
    border: 2px solid #183883;
    border-top-color: rgba(0, 0, 0, .2);
    border-right-color: rgba(0, 0, 0, .2);
    border-bottom-color: rgba(0, 0, 0, .2);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%
}

@-webkit-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-moz-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-o-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body {
    background: #f8f8f8;
    font-size: 1.1rem;
    line-height: 1.6;
    font-family: Poppins, Helvetica, sans-serif;
    color: #555
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333
}

p {
    margin-bottom: 15px
}

strong {
    font-weight: 600
}

label {
    font-weight: 500;
    margin-bottom: 3px
}

hr {
    margin: 15px 0 15px 0;
    border-color: #ededed
}

hr.large {
    border-color: #ededed;
    border-top-width: 4px;
    margin-top: 60px
}

@media (max-width:991px) {
    hr.large {
        margin-top: 45px
    }
}

@media (max-width:767px) {
    hr.large {
        margin-bottom: 45px
    }
}

ol,
ul {
    list-style: none;
    margin: 0 0 25px 0;
    padding: 0
}

.main_title {
    text-align: center;
    margin-bottom: 45px;
    position: relative
}

.main_title span {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: auto;
    margin-bottom: 20px;
    opacity: 1;
    background-color: #999;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .6s;
    transition: all .6s
}

.main_title.animated span {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.main_title_2 {
    text-align: center;
    margin-bottom: 25px;
    position: relative
}

.main_title_2 span {
    min-width: 120px;
    height: 2px;
    background-color: #e1e1e1;
    display: block;
    margin: auto
}

.main_title_2 span em {
    width: 320px;
    height: 2px;
    background-color: #183883;
    display: block;
    margin: auto
}
.main_title_10 {
    font-size: 2.8rem;
    color: #183883;
    font-weight: 600;
}
@media (max-width:767px) {
    .main_title_2 {
        margin-bottom: 10px
    }
}

.main_title_2 h2 {
    margin: 25px 0 0 0
}

@media (max-width:767px) {
    .main_title_2 h2 {
        font-size: 26px;
        font-size: 1.625rem
    }
}

.main_title_2 h3 {
    margin: 25px 0 0 0
}

@media (max-width:767px) {
    .main_title_2 h3 {
        font-size: 24px;
        font-size: 1.5rem
    }
}

.main_title_2 p {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.4
}

@media (max-width:767px) {
    .main_title_2 p {
        font-size: 18px;
        font-size: 1.125rem
    }
}

.main_title_3 {
    margin-bottom: 25px;
    position: relative
}

.main_title_3 span {
    width: 120px;
    height: 2px;
    background-color: #e1e1e1;
    display: block
}

.main_title_3 span em {
    width: 60px;
    height: 2px;
    background-color: #183883;
    display: block
}

@media (max-width:767px) {
    .main_title_3 {
        margin-bottom: 10px
    }
}

.main_title_3 h2,
.main_title_3 h3 {
    font-size: 23px;
    font-size: 1.4375rem;
    margin: 25px 0 0 0
}

@media (max-width:767px) {
    .main_title_3 h2,
    .main_title_3 h3 {
        font-size: 21px;
        font-size: 1.3125rem
    }
}

.main_title_3 p {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.4
}

h3.slide_typo {
    white-space: nowrap;
    color: #fff !important;
    font-weight: 400;
    font-size: 64px;
    font-size: 4rem
}

.slide_typo_2 {
    color: #fff;
    font-size: 28px;
    font-size: 1.75rem;
    white-space: nowrap;
    text-transform: uppercase
}

.ls-l a.btn_1 {
    white-space: nowrap
}

@media (max-width:767px) {
    .ls-l a.btn_1 {
        font-size: 11px !important;
        padding: 7px 15px !important
    }
}

a {
    color: #003487;
    text-decoration: none;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    outline: 0
}

a:focus,
a:hover {
    color: #111;
    text-decoration: none;
    outline: 0
}

.btn_1,
a.btn_1 {
    border: none;
    color: #fff;
    background: #183883;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 15px 30px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px
}

.btn_1:hover,
a.btn_1:hover {
    background: #0054a6;
    color: #fff
}

.btn_1.full-width,
a.btn_1.full-width {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 5px
}

.btn_1.full-width.purchase,
a.btn_1.full-width.purchase {
    background-color: #32a067
}

.btn_1.full-width.purchase:hover,
a.btn_1.full-width.purchase:hover {
    background-color: #0054a6
}

.btn_1.full-width.wishlist,
a.btn_1.full-width.wishlist {
    border-color: #555;
    color: #555
}

.btn_1.medium,
a.btn_1.medium {
    font-size: 16px;
    font-size: 1rem;
    padding: 18px 40px
}

.btn_1.rounded,
a.btn_1.rounded {
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -ms-border-radius: 25px !important;
    border-radius: 25px !important
}

.btn_1.outline,
a.btn_1.outline {
    border: 2px solid #183883;
    color: #183883;
    padding: 11px 40px;
    background: 0 0
}

.btn_1.outline:hover,
a.btn_1.outline:hover {
    background: #0054a6;
    color: #fff;
    border-color: #0054a6
}

.btn_1.outline:focus,
a.btn_1.outline:focus {
    outline: 0
}

.closebt {
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
    position: absolute;
    font-size: 24px;
    font-size: 1.5rem;
    top: 10px;
    right: 15px;
    color: #fff;
    opacity: .6;
    width: 30px;
    height: 30px
}

.closebt:hover {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    opacity: 1
}

.btn_home_align {
    text-align: right;
    margin-bottom: 25px
}

@media (max-width:767px) {
    .btn_home_align {
        text-align: center;
        margin-bottom: 25px
    }
}

a.btn_map {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 12px 8px 12px;
    line-height: 1;
    margin-bottom: 5px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, .08);
    font-weight: 600;
    font-size: 12px;
    font-size: .75rem;
    color: rgba(0, 0, 0, .5)
}

a.btn_map:hover {
    color: #183883
}

a.btn_map:before {
    font-family: ElegantIcons;
    content: "\e081";
    display: inline-block;
    margin-right: 5px
}

.btn_map_in,
a.btn_map_in {
    border: none;
    color: #fff;
    background: #183883;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 15px 30px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    line-height: 1;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px
}

.btn_map_in:hover,
a.btn_map_in:hover {
    background: #0054a6;
    color: #fff
}

header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 20px 30px;
    z-index: 99999999;
    border-bottom: 1px solid rgba(255, 255, 255, 0)
}

@media (max-width:767px) {
    header {
        padding: 15px 15px 5px 15px
    }
}

header.header .logo_sticky {
    display: none
}

header.header.sticky {
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-bottom: 1px solid #ededed;
    background-color: #fff;
    padding: 15px 20px
}

@media (max-width:991px) {
    header.header.sticky {
        padding: 15px 15px 5px 15px
    }
}

header.header.sticky .logo_normal {
    display: none
}

header.header.sticky .logo_sticky {
    display: inline-block
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
ul#top_menu {
    float: right;
    margin: 0 0 0 10px;
    padding: 0;
    font-size: 13px;
    font-size: .8125rem
}

@media (max-width:991px) {
    ul#top_menu {
        margin: -2px 0 0 10px
    }
}

ul#top_menu li {
    float: left;
    margin: 0;
    line-height: 1;
    margin-right: 15px
}

ul#top_menu li:last-child {
    margin-right: 0;
    position: relative;
    top: 5px
}

@media (max-width:991px) {
    ul#top_menu li {
        margin: 0 0 0 10px
    }
}

@media (max-width:767px) {
.copy {
    font-size: 15px;
}
    ul#top_menu li:first-child {
        display: none
    }
}

ul#top_menu li a {
    color: #fff
}

ul#top_menu li a:hover {
    color: #fff;
    opacity: .7
}

ul#top_menu li a.phone_header{
    display: block;
    width: 200px;
    font-size: 1.2rem;
    height: 23px;
    position: relative;
    top: 0px;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease
}

@media (max-width:991px) {
    ul#top_menu li a.phone_header {
        top: 2px
    }
}

ul#top_menu li a.phone_header:before {
    font-family: Glyphter;
    font-size: 21px;
    font-size: 1.3125rem;
    color: #fff;
    text-indent: 0;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 400;
    line-height: 1
}


.sticky ul#top_menu li a.phone_header {
    color: #444
}


ul#top_menu li a.logged {
    display: block;
    width: 25px;
    height: 25px;
    position: relative;
    overflow: hidden;
    top: 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease
}

ul#top_menu li a.logged img {
    width: 26px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@media (max-width:991px) {
    ul#top_menu li a.logged {
        top: 0
    }
}

.dropdown-user .dropdown-menu {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    min-width: 0;
    padding: 0;
    width: 150px;
    top: 160%;
    margin-left: -115px;
    font-weight: 400;
    text-shadow: none;
    text-transform: none !important;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .02);
    border-left: 1px solid rgba(0, 0, 0, .02);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 3px 2px 7px 1px rgba(0, 0, 0, .08);
    -moz-box-shadow: 3px 2px 7px 1px rgba(0, 0, 0, .08);
    box-shadow: 3px 2px 7px 1px rgba(0, 0, 0, .08);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 0
}

.dropdown-user .dropdown-menu:before {
    bottom: 100%;
    right: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 7px;
    margin-left: -7px
}

.dropdown-user .dropdown-menu ul {
    padding: 0;
    margin: 0 !important;
    list-style: none
}

.dropdown-user .dropdown-menu ul li {
    border-bottom: 1px solid #ededed;
    margin: 0;
    width: 100%;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 13px;
    font-size: .8125rem
}

@media (max-width:991px) {
    .dropdown-user .dropdown-menu ul li {
        margin: 0 !important
    }
}

.dropdown-user .dropdown-menu ul li a {
    color: #444 !important;
    padding: 15px 8px 15px 8px;
    display: block
}

.dropdown-user .dropdown-menu ul li a:hover {
    color: #183883 !important;
    opacity: 1 !important;
    padding-left: 15px
}

.dropdown-user .dropdown-menu ul li:last-child {
    border-bottom: none;
    margin-bottom: 0
}

@media (max-width:991px) {
    .dropdown-user .dropdown-menu ul li:first-child {
        display: block !important
    }
}

header.sticky .hamburger-inner,
header.sticky .hamburger-inner::after,
header.sticky .hamburger-inner::before {
    background-color: #444
}

#logo {
    float: left
}

@media (max-width:991px) {
    #logo {
        float: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        text-align: center
    }
    #logo img {
        width: auto;
        height: 30px;
        margin: 12px 0 0 0
    }
}

.hero_in {
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #fff;
    
    /*animation: pop-in 7s .3s cubic-bezier(0, .5, 0, 1) forwards;*/
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

@media (max-width:767px) {
    .hero_in {
        height: 350px
    }
}

/*.hero_in.general:before {
    background: url(../images/breadcrumb/breadcrumb.jpg)  center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}*/

.hero_in.general .wrapper {
    background-color: #000;
    background-color: rgba(0, 0, 0, .5)
}
.breadcrumb-item a {
    color: #ccc;
}

.hero_in.contacts .wrapper {
    background-color: #000;
    background-color: rgba(0, 0, 0, .6)
}

.hero_in:before {
    animation: pop-in 7s .3s cubic-bezier(0, .5, 0, 1) forwards;
    content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1
}

.hero_in .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%
}

.hero_in .wrapper h1 {
    color: #fff;
    font-size: 42px;
    font-size: 2.625rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 30px
}

@media (max-width:767px) {
    .hero_in .wrapper h1 {
        font-size: 32px;
        font-size: 2rem
    }
}

.hero_in .wrapper h1 span {
    width: 80px;
    height: 4px;
    margin: auto;
    background-color: #183883;
    display: block;
    margin: auto;
    margin-bottom: 20px;
    border-radius: 10px;
    opacity: 1
}

.hero_in .wrapper p {
    font-weight: 300;
    margin-bottom: 0;
    font-size: 24px;
    font-size: 1.5rem
}

.hero_in .wrapper p strong {
    font-weight: 600
}

.hero_in a.btn_photos {
    position: absolute;
    left: 20px;
    bottom: 20px;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .2);
    line-height: 1;
    padding: 10px 15px;
    color: #444;
    font-weight: 500
}

.hero_in a.btn_photos:hover {
    color: #183883
}

@keyframes pop-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1)
    }
}

.hero_in h1 {
    animation-delay: .8s;
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s
}

.hero_in p {
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    animation-duration: .3s;
    -webkit-animation-duration: .3s;
    -moz-animation-duration: .3s
}

main {
    background-color: #f8f8f8;
    position: relative;
    z-index: 1
}

.box_detail {
    padding: 25px 25px 15px 25px;
    border: 1px solid #ededed;
    background-color: #f8f8f8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 30px
}

.box_detail .price {
    line-height: 1;
    border-bottom: 1px solid #ededed;
    margin: 0 -25px 25px -25px;
    padding: 0 25px 15px 25px
}

.box_detail .price>span {
    font-size: 31px;
    font-size: 1.9375rem;
    font-weight: 600
}

.box_detail .price>span>small {
    font-size: 11px;
    font-size: .6875rem;
    font-weight: 500
}

.box_detail .price .score {
    float: right;
    margin-top: -5px
}

.box_detail h3 {
    font-size: 20px;
    font-size: 1.25rem;
    margin: 25px 0 10px 0
}

.box_detail ul {
    margin-bottom: 0
}

.box_detail ul li {
    margin-bottom: 5px
}

.box_detail ul li i {
    margin-right: 8px
}

.box_detail figure {
    position: relative;
    background-color: #000
}

.box_detail figure img {
    opacity: .8
}

.box_detail figure span {
    position: absolute;
    display: block;
    left: 0;
    bottom: 10px;
    text-align: center;
    width: 100%;
    color: #fff;
    font-weight: 600
}

.box_detail figure a i {
    background-color: #000;
    background-color: rgba(0, 0, 0, .6);
    display: block;
    width: 60px;
    height: 60px;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    font-size: 42px;
    font-size: 2.625rem;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 9
}

.box_detail figure:hover i {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3)
}
